LowFirstBitReader Class Reference

_ More...

`#include <zinflate.h>`

## Public Member Functions

| LowFirstBitReader (BufferedTransformation &store)
unsigned int | BitsBuffered () const
unsigned long | PeekBuffer () const
bool | FillBuffer (unsigned int length)
unsigned long | PeekBits (unsigned int length)
void | SkipBits (unsigned int length)
unsigned long | GetBits (unsigned int length)

## Detailed Description

_

Definition at line 10 of file zinflate.h.

The documentation for this class was generated from the following file:

- zinflate.h